# Shipping Configurations

Shipping Configurations

 - [DELETE /shippingConfigurations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/shipping-configurations/deleteshippingconfiguration.md): This method will delete a shipping configuration with the specified ID.
 - [GET /shippingConfigurations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/shipping-configurations/getshippingconfiguration.md): This method will look up a shipping configuration by the specified ID and return it back.
 - [PATCH /shippingConfigurations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/shipping-configurations/patchshippingconfiguration.md): This method will patch an existing shipping configuration with the specified ID, using the HTTP PATCH specification.
 - [POST /shippingConfigurations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/shipping-configurations/createshippingconfiguration.md): This method will auto-generate an ID and create a new shipping configuration. If an ID is specified for the shipping configuration, an error will be thrown.
 - [PUT /shippingConfigurations/{tenantId}](https://docs.api.rhythmsoftware.com/apis/commerce/commerce-v1/shipping-configurations/updateshippingconfiguration.md): This method will update an existing shipping configuration with the specified ID.
